RubyGems.org

Bootstrap-ify pagination with Kaminari - Compatible with Bootstrap 2.x, 3.x

installgem install bootstrap-kaminari-views
Authors

Matenia Rossides

99,503 total downloads 3,398 for this version
Owners

0e4d3598d35e852948b24f136d08274b

Gemfile
gem 'bootstrap-kaminari-views', '~> 0.0.5'
Versions
  1. 0.0.5 September 6, 2014 (7 KB)
  2. 0.0.3 December 5, 2013 (7 KB)
  3. 0.0.2 May 13, 2012 (6 KB)
  4. 0.0.1 April 8, 2012 (5.5 KB)
Show all versions (5 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. sqlite3 >= 0